html, body {
    height: 100%;
    margin: 0;
    padding: 0;
  }
  
body {
    background-color: #fc3248;
    background-image: url('yeahzorn-bg.jpg');
    background-position: right bottom;      
    background-repeat: no-repeat;            
    background-attachment: fixed;            
  }

img#logo
{
    width: 50%;
    position: absolute;
    left: 10%;
    top: 10%; 
}
  